Index: c/src/lib/libbsp/arm/altera-cyclone-v/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/altera-cyclone-v/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/arm/altera-cyclone-v/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -8,5 +8,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-xilinx-zynq-a9],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/altcycv_devkit.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/arm/atsam/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/atsam/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/arm/atsam/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -1,5 +1,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-atsam],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/atsamv.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/arm/beagle/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/beagle/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/arm/beagle/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -8,5 +8,5 @@
 AC_PREREQ([2.68])
 AC_INIT([rtems-c-src-lib-libbsp-arm-beagle],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/beagleboardorig.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/arm/csb336/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/csb336/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/arm/csb336/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-csb336],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/csb336.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/arm/csb337/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/csb337/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/arm/csb337/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-csb337],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/csb337.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/arm/edb7312/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/edb7312/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/arm/edb7312/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-edb7312],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/edb7312.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/arm/gdbarmsim/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/gdbarmsim/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/arm/gdbarmsim/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-gdbarmsim],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/arm1136jfs.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/arm/gumstix/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/gumstix/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/arm/gumstix/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-gumstix],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/gumstix.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/arm/imx/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/imx/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/arm/imx/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -1,5 +1,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-imx],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/imx7.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/arm/lm3s69xx/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/lm3s69xx/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/arm/lm3s69xx/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -8,5 +8,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-lm3s69xx],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/lm3s3749.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/arm/lpc176x/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/lpc176x/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/arm/lpc176x/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -9,5 +9,5 @@
 AC_INIT([rtems-c-src-lib-libbsp-arm-lpc176x],[_RTEMS_VERSION],
 				[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/lpc1768_mbed_ahb_ram.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/arm/lpc24xx/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/lpc24xx/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/arm/lpc24xx/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -8,5 +8,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-lpc24xx],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/lpc17xx_ea_ram.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/arm/lpc32xx/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/lpc32xx/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/arm/lpc32xx/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -8,5 +8,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-lpc32xx],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/lpc32xx_mzx.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/arm/raspberrypi/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/raspberrypi/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/arm/raspberrypi/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -8,5 +8,5 @@
 AC_PREREQ([2.68])
 AC_INIT([rtems-c-src-lib-libbsp-arm-raspberrypi],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/raspberrypi.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/arm/realview-pbx-a9/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/realview-pbx-a9/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/arm/realview-pbx-a9/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -8,5 +8,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-realview-bpx-a9],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/realview_pbx_a9_qemu.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/arm/rtl22xx/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/rtl22xx/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/arm/rtl22xx/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-rtl22xx],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/rtl22xx.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/arm/smdk2410/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/smdk2410/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/arm/smdk2410/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-smdk2410],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/smdk2410.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/arm/stm32f4/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/stm32f4/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/arm/stm32f4/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -1,5 +1,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-stm32f4],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/stm32f4.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/arm/tms570/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/tms570/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/arm/tms570/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -9,5 +9,5 @@
 AC_INIT([rtems-c-src-lib-libbsp-arm-tms570],[_RTEMS_VERSION],
 				[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/tms570ls3137_hdk.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/arm/xilinx-zynq/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/xilinx-zynq/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/arm/xilinx-zynq/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -8,5 +8,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-xilinx-zynq-a9],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/xilinx_zynq_a9_qemu.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/bfin/TLL6527M/configure.ac
===================================================================
--- c/src/lib/libbsp/bfin/TLL6527M/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/bfin/TLL6527M/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-bfin-TLL6527M],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/TLL6527M.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/bfin/bf537Stamp/configure.ac
===================================================================
--- c/src/lib/libbsp/bfin/bf537Stamp/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/bfin/bf537Stamp/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-bfin-bf537Stamp],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/bf537Stamp.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/bfin/eZKit533/configure.ac
===================================================================
--- c/src/lib/libbsp/bfin/eZKit533/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/bfin/eZKit533/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-bfin-eZKit533],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/eZKit533.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/epiphany/epiphany_sim/configure.ac
===================================================================
--- c/src/lib/libbsp/epiphany/epiphany_sim/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/epiphany/epiphany_sim/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -8,5 +8,5 @@
 AC_PREREQ(2.69)
 AC_INIT([rtems-c-src-lib-libbsp-epiphany-sim],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/epiphany_sim.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/i386/pc386/configure.ac
===================================================================
--- c/src/lib/libbsp/i386/pc386/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/i386/pc386/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-i386-pc386],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/pc386.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/lm32/lm32_evr/configure.ac
===================================================================
--- c/src/lib/libbsp/lm32/lm32_evr/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/lm32/lm32_evr/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-lm32-lm32_evr],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/lm32_evr.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/lm32/milkymist/configure.ac
===================================================================
--- c/src/lib/libbsp/lm32/milkymist/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/lm32/milkymist/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-lm32-milkymist],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/milkymist.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/m32c/m32cbsp/configure.ac
===================================================================
--- c/src/lib/libbsp/m32c/m32cbsp/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/m32c/m32cbsp/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m32c-m32csim],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/m32csim.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/m68k/av5282/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/av5282/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/m68k/av5282/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-av5282],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/av5282.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/m68k/csb360/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/csb360/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/m68k/csb360/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-csb360],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/csb360.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/m68k/gen68340/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/m68k/gen68340/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-gen68340],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/gen68340.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/m68k/gen68360/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/m68k/gen68360/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-gen68360],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/gen68360.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/m68k/genmcf548x/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/genmcf548x/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/m68k/genmcf548x/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-genmcf548x],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/COBRA5475.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/m68k/mcf5206elite/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/m68k/mcf5206elite/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-mcf5206elite],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/mcf5206elite.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/m68k/mcf52235/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mcf52235/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/m68k/mcf52235/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-mcf52235],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/mcf52235.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/m68k/mcf5225x/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mcf5225x/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/m68k/mcf5225x/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-dpu],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/mcf5225x.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/m68k/mcf5235/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mcf5235/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/m68k/mcf5235/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-mcf5235],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/mcf5235.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/m68k/mcf5329/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mcf5329/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/m68k/mcf5329/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-mcf52235],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/mcf5329.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/m68k/mrm332/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/m68k/mrm332/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-mrm332],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/mrm332.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/m68k/mvme147/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme147/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/m68k/mvme147/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-mvme147],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/mvme147.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/m68k/mvme147s/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/m68k/mvme147s/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-mvme147s],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/mvme147s.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/m68k/mvme162/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/m68k/mvme162/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-mvme162],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/mvme162.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/m68k/mvme167/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/m68k/mvme167/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-mvme167],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/mvme167.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/m68k/uC5282/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/uC5282/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/m68k/uC5282/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-uC5282],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/uC5282.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/mips/csb350/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/csb350/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/mips/csb350/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-mips-csb350],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/csb350.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/mips/hurricane/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/hurricane/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/mips/hurricane/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-mips-hurricane],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/hurricane.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/mips/jmr3904/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/mips/jmr3904/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-mips-jmr3904],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/jmr3904.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/mips/malta/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/malta/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/mips/malta/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-mips-malta],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/malta.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/mips/rbtx4925/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/rbtx4925/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/mips/rbtx4925/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-mips-rbtx4925],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/rbtx4925.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/mips/rbtx4938/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/rbtx4938/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/mips/rbtx4938/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-mips-rbtx4938],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/rbtx4938.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/moxie/moxiesim/configure.ac
===================================================================
--- c/src/lib/libbsp/moxie/moxiesim/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/moxie/moxiesim/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -5,5 +5,5 @@
 AC_PREREQ(2.60)
 AC_INIT([rtems-c-src-lib-libbsp-moxie-moxiesim],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/moxiesim.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/nios2/nios2_iss/configure.ac
===================================================================
--- c/src/lib/libbsp/nios2/nios2_iss/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/nios2/nios2_iss/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-nios2-nios2_iss],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/nios2_iss.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/no_cpu/no_bsp/configure.ac
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/no_cpu/no_bsp/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-no_cpu-no_bsp],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/no_bsp.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/or1k/generic_or1k/configure.ac
===================================================================
--- c/src/lib/libbsp/or1k/generic_or1k/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/or1k/generic_or1k/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -7,5 +7,5 @@
 AC_PREREQ(2.69)
 AC_INIT([rtems-c-src-lib-libbsp-or1k-generic],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/generic_or1k.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/powerpc/beatnik/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/beatnik/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/powerpc/beatnik/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-beatnik],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/beatnik.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/powerpc/gen5200/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/gen5200/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/powerpc/gen5200/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-gen5200],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/brs5l.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/powerpc/gen83xx/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/gen83xx/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/powerpc/gen83xx/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-gen83xx],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/br_uid.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/powerpc/haleakala/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/haleakala/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/powerpc/haleakala/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-haleakala],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/haleakala.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-motorola_powerpc],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/mcp750.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/powerpc/mpc55xxevb/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/mpc55xxevb/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/powerpc/mpc55xxevb/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -10,5 +10,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-mpc55xxevb],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/gwlcfm.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/powerpc/mpc8260ads/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/mpc8260ads/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/powerpc/mpc8260ads/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-mpc8260ads],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/mpc8260ads.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/powerpc/mvme3100/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/mvme3100/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/powerpc/mvme3100/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-mvme3100],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/mvme3100.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/powerpc/mvme5500/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/mvme5500/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/powerpc/mvme5500/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-mvme5500],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/mvme5500.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/powerpc/psim/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/psim/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/powerpc/psim/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-psim],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/psim.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/powerpc/qemuppc/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/qemuppc/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/powerpc/qemuppc/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-qemuppc],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/qemuppc.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/powerpc/qoriq/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/qoriq/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/powerpc/qoriq/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -1,5 +1,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-qoriq],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/qoriq_core_0.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/powerpc/ss555/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/ss555/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/powerpc/ss555/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-mbx5xx],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/ss555.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/powerpc/t32mppc/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/t32mppc/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/powerpc/t32mppc/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -1,5 +1,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-qoriq],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/t32mppc.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/powerpc/tqm8xx/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/tqm8xx/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/powerpc/tqm8xx/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-tqm8xx],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/pghplus.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/powerpc/virtex/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/virtex/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/powerpc/virtex/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-virtex],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/virtex.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/powerpc/virtex4/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/virtex4/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/powerpc/virtex4/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-virtex4],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/virtex4.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/powerpc/virtex5/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/virtex5/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/powerpc/virtex5/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-virtex5],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/virtex5.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/riscv/riscv_generic/configure.ac
===================================================================
--- c/src/lib/libbsp/riscv/riscv_generic/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/riscv/riscv_generic/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -8,5 +8,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-riscv_generic],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/riscv_generic.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/sh/gensh1/configure.ac
===================================================================
--- c/src/lib/libbsp/sh/gensh1/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/sh/gensh1/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-sh-gensh1],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/gensh1.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/sh/gensh2/configure.ac
===================================================================
--- c/src/lib/libbsp/sh/gensh2/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/sh/gensh2/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-sh-gensh2],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/gensh2.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/sh/gensh4/configure.ac
===================================================================
--- c/src/lib/libbsp/sh/gensh4/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/sh/gensh4/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-sh-gensh4],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/gensh4.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/sh/shsim/configure.ac
===================================================================
--- c/src/lib/libbsp/sh/shsim/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/sh/shsim/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-sh-shsim],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/simsh1.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/sparc/erc32/configure.ac
===================================================================
--- c/src/lib/libbsp/sparc/erc32/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/sparc/erc32/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -4,5 +4,5 @@
 AC_INIT([rtems-c-src-lib-libbsp-sparc-erc32],
 [_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/erc32.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/sparc/leon2/configure.ac
===================================================================
--- c/src/lib/libbsp/sparc/leon2/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/sparc/leon2/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -4,5 +4,5 @@
 AC_INIT([rtems-c-src-lib-libbsp-sparc-leon2],
 [_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/leon2.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/sparc/leon3/configure.ac
===================================================================
--- c/src/lib/libbsp/sparc/leon3/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/sparc/leon3/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -4,5 +4,5 @@
 AC_INIT([rtems-c-src-lib-libbsp-sparc-leon3],
 [_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/leon3.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/sparc64/niagara/configure.ac
===================================================================
--- c/src/lib/libbsp/sparc64/niagara/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/sparc64/niagara/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-sparc64-sun4v],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/niagara.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/sparc64/usiii/configure.ac
===================================================================
--- c/src/lib/libbsp/sparc64/usiii/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/sparc64/usiii/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-sparc64-sun4u],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/usiii.cfg])
 RTEMS_TOP(../../../../../..)
 
Index: c/src/lib/libbsp/v850/gdbv850sim/configure.ac
===================================================================
--- c/src/lib/libbsp/v850/gdbv850sim/configure.ac	(revision 642ef003ec0b62ede17acf5d2c4af2d2a3d35f66)
+++ c/src/lib/libbsp/v850/gdbv850sim/configure.ac	(revision a0663b2ce0654d9c2010dd40d6ded76c57f96210)
@@ -3,5 +3,5 @@
 AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-v850-gdbv850sim],[_RTEMS_VERSION],[https://devel.rtems.org/newticket])
-AC_CONFIG_SRCDIR([bsp_specs])
+AC_CONFIG_SRCDIR([make/custom/v850e1sim.cfg])
 RTEMS_TOP(../../../../../..)
 
